<?php
include_once('c_kt_card.php') ;
class c_page_cab_kt_card_db extends c_page_cab_kt_card
{
 public $h1='Исходные данные' ;

 function get_cur_page_meta_tags()
 {
   if ($this->rec_personal['pkey']) $this->h1='Исходные данные при проверке сотрудника '.$this->rec_personal['obj_name'] ;
 }

 function second_menu_config()
   { $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/']=array('title'=>'Исходные данные','class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/req/']=array('title'=>'Лог запросов','class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/evt/']=array('title'=>'Лог событий','class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/term/']=array('title'=>'Лог терминала','class'=>'fa fa-user-md') ;
     if ($this->rec_personal['pkey']) $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/personal/']=array('title'=>'Дамп записи по сотруднику','class'=>'fa fa-user-md') ;
     $this->second_menu['/cab/kt/card/'.$this->rec_mo['pkey'].'/db/json/']=array('title'=>'Данные с терминала') ;
   }


 function block_main()
 { $this->page_title() ;
   damp_array($this->rec_mo,1,-1) ;
 }


}

?>